package com.muzhi.dingtalk.test.service;


/**
 * @Author ZhangKan
 * @Data 20:31
 */
public interface KaoqinService {

    //获取考勤结果
    String getKaoqinJG();

    //获取考勤详情
    String getKaoqinXQ();

    //获取考勤组列表详情
    String getKaoqinzuList();

    //获取考勤组详情
    String getKaoqinzuXQ();
}